from django.contrib import admin
from web.models import MailingList, SiteSection, SiteSectionAdmin, LinkTree, LinkTreeAdmin, Show, ShowAdmin

admin.site.register(MailingList)
admin.site.register(SiteSection, SiteSectionAdmin)
admin.site.register(LinkTree, LinkTreeAdmin)
admin.site.register(Show, ShowAdmin)

# Register active models here.
